From: Ezzaldeen Mahyoub <[email-masked]>
To: LM CS Team <[email-masked]>
Date: Wed, 31 Mar 2021 04:20:02 -0700 (MST)

Dear Team, 

Since today is my last day here at Livesalesman, Thank you so much for letting me be a part of such a wonderful team. I really did not wish to leave you guys but as you know for each journey there must be an end and today is the end of my journey with you. I would like to take the opportunity to thank all of you guys for being a good supporter for me throughout this journey. 

Seeta, Shakeeb, Algaili, Apoor@Attiahv ,Shafeeque @M.Murshed,@Sohaib, @Fatma,@Mayer,@ Hamzah,@Nikhil, @Manish,@ Krishan, @Julie,@ Mazen. @Almustafa,@ Esmat,@Fahim,@Aurnjey, ,@ARUNJIY ,@AMER,@MUBASHER ,@KENAN, @prince ,An every one i am so sorry if did not mention some names of our friend , 

I Will miss you guys immensely. I wish you all a happy life , Thank you for every happy second we spent together. 

finally , I consider you as my friends rather than my colleagues. I'm so glad to have worked with an amazing team like you , and I’ll deeply miss you. Let’s keep in touch. Anyone who wishes to keep in touch me , can reach me at [email-masked],+917303109934 

Your friend, 
Ezzaldeen Mahyoub